class Api::V1::Issues::StatuesController < Api::V1::BaseController

  before_action :require_public_and_member_above, only: [:index] 

  # 状态列表
  def index 
    @statues = IssueStatus.order("position asc")
    @statues = @statues.ransack(name_cont: params[:keyword]).result if params[:keyword].present?
    @statues = kaminary_select_paginate(@statues)
  end
end